Debian Bug report logs - #252609
ITP: libnet-imap-simple-perl -- Perl extension for simple IMAP account handling

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joost van Baal <joostvb-debian-bugs@mdcc.cx>

Date: Fri, 4 Jun 2004 11:18:03 UTC

Owned by: Florian Ragwitz <florian@mookooh.org>

Severity: wishlist

Fixed in version libnet-imap-simple-perl/0.104-1

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#252609; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joost van Baal <joostvb-debian-bugs@mdcc.cx>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joost van Baal <joostvb-debian-bugs@mdcc.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libnet-imap-simple-perl -- Perl extension for simple IMAP account handling
Date: Fri, 04 Jun 2004 13:04:02 +0200
Package: wnpp
Severity: wishlist

* Package name    : libnet-imap-simple-perl
  Version         : 0.93
  Upstream Author : Joao Fonseca <joao_g_fonseca@yahoo.com>
* URL             : http://www.cpan.org/
* License         : GPL / Artistic License
  Description     : Perl extension for simple IMAP account handling

 This module is a simple way to access IMAP accounts. The API is mostly
 equivalent to the Net::POP3 one, with some aditional methods for mailbox
 handling.

I've packaged it using dh-make-perl.  It's available from
http://non-gnu.uvt.nl/pub/libnet-imap-simple-perl/ .  I have no time to
maintain the package, so won't upload it to the Debian archive.

Upstream development seems dead: no new release since Dec 16 1999.
However, on 2004-05-18, Net-IMAP-Simple-SSL-1.2.tar.gz was released,
which depends on this package.

Bye,

Joost

-- 
Joost van Baal                            http://abramowitz.uvt.nl/
                                                 Tilburg University
j.e.vanbaal@uvt.nl                                  The Netherlands



Changed Bug title. Request was from Florian Ragwitz <florian@mookooh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Florian Ragwitz <florian@mookooh.org>. Request was from Florian Ragwitz <florian@mookooh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joost van Baal <joostvb-debian-bugs@mdcc.cx>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 252609-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 252609-close@bugs.debian.org
Subject: Bug#252609: fixed in libnet-imap-simple-perl 0.104-1
Date: Sat, 13 Aug 2005 16:59:36 -0700
Source: libnet-imap-simple-perl
Source-Version: 0.104-1

We believe that the bug you reported is fixed in the latest version of
libnet-imap-simple-perl, which is due to be installed in the Debian FTP archive:

libnet-imap-simple-perl_0.104-1.diff.gz
  to pool/main/libn/libnet-imap-simple-perl/libnet-imap-simple-perl_0.104-1.diff.gz
libnet-imap-simple-perl_0.104-1.dsc
  to pool/main/libn/libnet-imap-simple-perl/libnet-imap-simple-perl_0.104-1.dsc
libnet-imap-simple-perl_0.104-1_all.deb
  to pool/main/libn/libnet-imap-simple-perl/libnet-imap-simple-perl_0.104-1_all.deb
libnet-imap-simple-perl_0.104.orig.tar.gz
  to pool/main/libn/libnet-imap-simple-perl/libnet-imap-simple-perl_0.104.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 252609@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated libnet-imap-simple-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 12 Aug 2005 18:14:15 -0500
Source: libnet-imap-simple-perl
Binary: libnet-imap-simple-perl
Architecture: source all
Version: 0.104-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libnet-imap-simple-perl - Perl extension for simple IMAP account handling
Closes: 252609 322647
Changes: 
 libnet-imap-simple-perl (0.104-1) unstable; urgency=low
 .
   * Initial real upload to Debian - Sorry, thought I had already \
     uploaded... Good thing I did it now, as the author's versioning scheme
     is severely fucked up. (Closes: #252609, #322647)
   * Added debian/watch
   * Updated copyright information
Files: 
 891ba3f694c51f85fedc22b357ba3b01 805 perl optional libnet-imap-simple-perl_0.104-1.dsc
 aa267697fdb17f24b1f322e46f637e9c 8762 perl optional libnet-imap-simple-perl_0.104.orig.tar.gz
 ece21d508c52d5149e261e408ea368ef 2467 perl optional libnet-imap-simple-perl_0.104-1.diff.gz
 8492d6414ad14100f010404327273ca1 15208 perl optional libnet-imap-simple-perl_0.104-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFC/S1/2A7zWou1J68RAs+dAJ9uN3v/XlOFxiDAYF8fPKwM2Rsm7QCeMbZO
4B0zWPyjcfxZFITHx51y8nQ=
=nPeh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:18:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:18:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.